{
"format_version":"1.10.0",
"minecraft:client_entity":{
"description":{
"identifier":"hostile:abyssal_nightlurker",
"materials":{
"default":"entity_alphatest",
"cape":"entity_alphatest",
"animated":"player_animated",
"spectator":"player_spectator",
"glow":"spider"
},
"textures":{
"default":"textures/entities/illagers/abyssal_nightlurker",
"none":"textures/none"
},
"geometry":{
//Playermodels(
"default":"geometry.abyssal_nightlurker"
//)
},
"scripts":{
"scale":"0.9375",
"animate":[
"1",
{
"2":"q.is_charging"
}
]
},
"animations":{
"1":"animation.abyssal_nightlurker.move",
"2":"animation.abyssal_nightlurker.charging"
},
"render_controllers":[
{
"controller.render.default":"q.is_alive"
}
],
"enable_attachables":true
}
}
}
